/*Write a SQL statement to make a cartesian product between salesman and customer i.e. each salesman will appear for all
 customer and vice versa for that customer who belongs to a city. */
SELECT *   
FROM salesman a   
CROSS JOIN customer b   
WHERE a.city IS NOT NULL; 